@charset "utf-8";
body {
	background-color: #000000;
	padding:0;
	margin:0;
}
.container {
	max-width:1500px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/cradle-mt.jpg);
	background-size:cover;
	background-attachment: fixed;
	background-position:top;
}
img {
	height:auto;	
	width:auto;
}
.header {
	width:80%;
	margin:0 auto;	
}
.header img {
	width:52%;
		
}
.front-image3 {
	width:200px;
	height:auto;	
}
.front-image2 {
	width:68%;
	
}
.front-image1 {
	width:40%;
	
}
.front-image4 {
	width:46%;
}
.menu {
	background-image:url(images/menu-background2.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	height:auto;
	width:100%;
	color:#eab080;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	font-size:14px;
	text-transform:uppercase;
	line-height:35px;
	text-align:center;
	border:solid 1px #fe9732;
}
.menu a{
	color:#eab080;
	text-decoration:none;
}
.menu a:hover {
	color:#d23a00;
}

.menu ul {
	display:inline-block;
	list-style: none;
	margin: 0;
	padding:0;
	width:auto !important;
}
.menu li {
	display: inline block;
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
	text-decoration: none; 
	padding-left:20px;
	padding-right:20px;
}
.footer-image {
	position:fixed;
	bottom:0px;
	width:auto;	
	height:240px;
	width:auto;
}

.content {
	background-image:url(images/new-background2.png);
	background-repeat:repeat;
	max-width:80%;
	margin:0 auto;
	color:#eab080;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:150%;
	padding-bottom:250px;
}
h1 {
	font-weight:normal;
	font-size:28px;
	padding-bottom:12px;
}
h2 {
	font-weight:normal;
	font-size:20px;
	line-height:150%;
}
h2 a {
	color:#eab080;
	text-decoration:none;
	font-weight:normal;
}
a {
	color:#d23a00;
	font-weight:bold;
}
.highlight {
color:#d23a00;
font-size:14px;
}
hr {
	color:#d23a00;
}
.painting-titles {
	font-size:14px;
	font-weight:bold;
}
.galleries {
	color:#000000;
}
.galleries a {
	color:#000000;
	text-decoration:underline;
	font-weight:normal;
}